define('bitbucket/internal/model/branch/permissions/supported-matcher-types', [], function() {

    'use strict';

    return {
        BRANCH: 'BRANCH',
        PATTERN: 'PATTERN',
        MODEL_CATEGORY: 'MODEL_CATEGORY',
        MODEL_BRANCH: 'MODEL_BRANCH'
    };
});
